html {background-image: url('../img/bg.jpg');}

*{font-family: 'Nunito', sans-serif;}

body {}

div#wrapper {width: 820px; margin: 0 auto; overflow: hidden;}

h1 {height:93px; width:109px; background-image: url('../img/Loga.png'); background-repeat: no-repeat;  float: left; position: relative; top: 20px; }


.clear {clear: both; height: 5px}

a#logo {  display: block; height:93px; width:109px;}

div#video-holder {width: 820px; height: 460px; background-color: black; margin: 0 auto; margin-top: 10px; margin-bottom: 40px; }

div#button-holder {width: 500px; height: 80px; margin: 0 auto;}


a {text-decoration: none; text-align: center;}
a span {display: none;}
a#twitter {display: block; width: 240px; height: 77px; background-image: url('../img/tweeter.png');  float: left; margin-left: none; -webkit-transition:background-position 0.5s ease;}
a#share {display: block; width: 240px; height: 77px; background-image: url('../img/Face.png');   float: left; margin-left: 20px; -webkit-transition:background-position 0.5s ease;}
a#like {display: block; width: 240px; height: 77px; background-image: url('../img/like.png');  float: left; margin-left: 47px; -webkit-transition:background-position 0.5s ease; }

 a.button:hover { background-position: bottom;} 

@keyframes mymove
{
from {background-position:top;}
to {background-position:bottom;}
}

/*Safari and Chrome:*/
@-webkit-keyframes mymove
{
from {background-position:top;}
to {background-position:bottom;}
}


div#footer {height: 150px; background-repeat: repeat-x; background-image:url('../img/Bottom.png');  margin-top: 200px;b}



div#social { float: right; margin-top: 58px;}
div#medias {margin-bottom: 10px; height: 40px;}


a.social-media {display: block !important; height: 29px; width: 29px;  float: right; margin-left:10px; background-position: center center; background-repeat: no-repeat;}
a.social-media:hover {opacity: 0.2;}

div#hashtag {height:24px; width:144px; background-image: url('../img/Hashtag2.png'); opacity: 0.2; float: right;}

a#facelink {background-image: url('../img/Facelink.png');}
a#twitterlink {background-image: url('../img/Twitterlink.png');}
a#tumblink {background-image: url('../img/Tumblr.png');}



